*		{font-family:arial; font-size:9pt;
		text-align:justify;}

body	{color:#000000;
		margin-top:0; margin-left:0;
		overflow:auto;}

div.web_page 	{width:890px; height:95%;
		margin:0px; padding:0px; 
		}

div.menu_row	{align:center; margin-top:2px;
		text-align:center; color:#ffffff;
		background-color:#6688bb;
		padding:1;}

div.menu_column	{width:160px; height:100%;
		text-align:center;
		float:left;} 

div.main_column	{width:520px;  height:460px;
		padding:0 20 20 20; 
		float:left; overflow:auto;
		border-style:solid; border-width:0 5 0 5; border-color:#6688bb;}

h1		{font-family:areal;
		font-size:15pt; 
		text-align:center;
		color:#446699;
		background-color:#ffffff;
		padding:5; margin-bottom:1}

h2		{font-family:times roman;
		font-size:13pt;
		color:#335588;
		text-align:center;}

h3		{font-family:arial;
		font-size:10pt;
		font-style:italic;
		color:#ff8000;			<!-- was #cc7744-->
		text-align:left}

b		{font-weight:600}

p		{text-align:justify; margin-left:20}

a:link		    {color:#000099; text-decoration:none;}
a:visited 		{color:#660066; text-decoration:none;}
a:hover 		{color:#009900; text-decoration:none;}
a:active		{color:#ff990000; text-decoration:none;}
